Search Permissions

Retrieve data for multiple permissions with a GET request to the endpoint.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

You can retrieve permissions by applying various query parameters.
For example, you can filter permissions by organization ID to find all permissions associated with a specific organization.

curl -u '[email protected]:{password}' "https://www.keycafe.com/v0/permission?organization=123456" -H "Accept: application/json"

If no search parameters are provided, the API will return all permissions.

Pagination

Results are paginated, with a maximum of 50 permission per page. Additional pages can be accessed using the Link response header

Link: <https://www.keycafe.com/v0/permission?organization=123456&page=2>; rel="next", <https://www.keycafe.com/v0/permission?organization=123456&page=5>; rel="last"
  • rel="first": URL to retrieve the first page of results.
  • rel="prev": URL to retrieve the previous page of results.
  • rel="next": URL to retrieve the next page of results.
  • rel="last": URL to retrieve the final page of results.
Query Params
int64

Filter results by organization ID.
Example:123456

int64

Filter results by key ID.
Example:123456

int64

Filter results by location ID.
Example:123456

int64

Filter results by group ID.
Example:123456

int64

Filter results by user ID.
Example:123456

Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json